/* Fix odd alignment for legends */
/* Maureen Reinert mreinert@lnpnews.com 12.14.2015 */
legend {
    border: none !important;
    width: initial !important;
    padding: 0 5px !important;
}

/* Remove gray background below search box */
/* Maureen Reinert mreinert@lnpnews.com 01.06.2016 */
form#site-search-405186 {
    background: #fff;
}
form#site-search-430837 {
    background: #fff;
}

/* Hide the redundant Forms heading below the Forms title */
/* Maureen Reinert mreinert@lnpnews.com 01.07.2016 */
.form-category h4 {
    display: none;
}

/* Used on the paywall login display */
/* Maureen Reinert mreinert@lnpnews.com 02.22.2016 */
.lf-reg-signup-heading {
    margin: .5em auto 2em auto;
    text-align: center;
    font-size: 1.25em;
}

.lf-reg-signup-text {
    margin: 2em auto;
    font-size: 18px;
    display: inline-block;
    font-weight: bold;
}

.lf-reg-signup-text p{
    font-size: 18px !important;
    font-weight: bold;
    line-height: 1em !important;
}

/* Used for Mailbox Markets */
/* Maureen Reinert mreinert@lnpnews.com 03.24.2016 */
.lf-logged-in {
    display: block !important;
}

/* Increase the size of the block links */
/* Maureen Reinert mreinert@lnpnews.com 03.04.2016 */
.lf-large-links .list-inline.block-links.pos-top {
    font-size: 18px;
}

/* Custom link display for block next button */
/* Maureen Reinert mreinert@lnpnews.com 03.21.2016 */
.lf-next-button .list-inline.block-links.pos-bottom li {
    position: relative;
    box-sizing: border-box;
    display: inline;
}
.lf-next-button .list-inline.block-links.pos-bottom li a{
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    color: #00b0f3;
    position: relative;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-left: -1px;
    font-size: 14px;
    box-sizing: border-box;
    box-shadow: 2px 2px rgba(0,0,0,.1);
}
.lf-next-button .list-inline.block-links.pos-bottom {
    border: none;
}
.offcanvas-drawer .navbar-nav a.expand-children {
    -ms-transform: rotate(-360deg);
}
.offcanvas-drawer .navbar-nav a.expand-children .fa-chevron-down {
    -ms-transform: rotate(180deg);
}
.offcanvas-drawer .navbar-nav a.expand-children.collapsed .fa-chevron-down {
    -ms-transform: rotate(360deg);
}
.lf-mosaic-bkgrnd-50-0 .mosaic-grid .mosaic-item {
    background-position: 50% 0;
}
.lf-center-headline .card-headline {
    text-align: center;
}

/* Field59 */
/* Maureen Reinert mreinert@lnpnews.com 05.08.2018 */
.flowplayer .fp-progress, .flowplayer .fp-volumelevel {
    background-color: #007aa9 !important;
}
.flowplayer .fp-buffer, .flowplayer .fp-volumeslider {
    background-color: #fff !important;
}